subversion-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From kanupriya pathak <kanupriya.pathak....@gmail.com>
Subject Re: Can anyone please inform which SVN version is the stable one to work on Debian 7.
Date Tue, 08 Jul 2014 08:53:52 GMT
What I was trying to do is install SVN 1.8.9 on Debian 4.4.5 with apache 
2.2.
 
But the libapache2svn file that it is supporting is 1.6.12 and not 1.8.9. 
so when i try to access the repositories. it shows *Powered by subversion 
version 1.6.12(r955767).*
 
and I am not able to understand why is it showing this version here.
 
 
 
On Tuesday, July 8, 2014 12:48:52 PM UTC+5:30, kanupriya pathak wrote:

> Can anyone please inform which SVN version is the stable one to work on 
> Debian 7.
>

Mime
  • Unnamed multipart/mixed (inline, None, 0 bytes)
View raw message